package com.jeeplus.modules.oa.service;

import com.jeeplus.modules.oa.dao.OaAttendancePlaceDao;
import com.jeeplus.modules.oa.entity.OaAttendancePlace;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

import java.util.List;

/**
 * Created by admin on 2017/9/1.
 */
@Service
@Transactional(readOnly = true)
public class OaAttendancePlaceService {
    @Autowired
    private OaAttendancePlaceDao oaAttendancePlaceDao;

    public OaAttendancePlace get(String id){
        return oaAttendancePlaceDao.get(id);
    }

    public String getPlaceNameById(String placeId){
        return oaAttendancePlaceDao.getPlaceNameById(placeId);
    };
}
